<!DOCTYPE html>
<html lang="es">
 <head>
   <meta charset="UTF-8">
   <title>EJERCICIO 1</title>
   <meta name="author" content="David Moreno">
   <meta name="description" content="Hola Mundo">

 </head>
 <body>
  <header>
    <h1>HELLO WORLD</h1>
  </header>
  <h2>We are here</h2>
  <p>Empezamos a trabajar html</p>
 </body>
</html>